RubyGems Navigation menu

Dependências Reversas para locale_mailer Latest version of the following gems require locale_mailer

Total de downloads 10.601

Desta versão 1.260

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: